{% set CodiceModulo = "DOM_PRE_POST_NID" %}
{% set Urn = "document:c_c556:asilo.nido;pre.post.accoglienza;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di attivazione del servizio di pre e post accoglienza al nido d’infanzia"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di attivazione del servizio di pre e post accoglienza al nido d’infanzia {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - attivazione servizio pre post accoglienza nido infanzia'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di attivazione del servizio di pre e post accoglienza al nido d’infanzia
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            in qualità di
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Ruolo
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo" mandatory="true"></div>
          <input id="Tassonomia_Ruolo1" name="Tassonomia_Ruolo" type="radio" value="1" />
        </td>
        <td>
          <p>
              padre
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Ruolo2" name="Tassonomia_Ruolo" type="radio" value="2" />
        </td>
        <td>
          <p>
              madre
          </p>
        </td>
      </tr>
      <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_Ruolo3" name="Tassonomia_Ruolo" type="radio" value="3" />
          </td>
          <td>
            <p>
                altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_Altro" name="Parametri_Altro" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_Ruolo3.checked()"/>
            </p>
          </td>
        </tr>
    </tbody>
  </table>
  
  <input id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
  <input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Minore"/>
  <input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Minore"/>
  {{ anagrafica.persona_fisica("Referente1", "del minorenne", "visibility:visibility", "display:none", "visibility:visibility", "visibility:visibility", "display:none") }}
  
<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    che sia attivato il seguente servizio nel nido d’infanzia comunale
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="8">
        <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
        <input group="Tassonomia_Chiede" id="Tassonomia_Chiede1" name="Tassonomia_Chiede1" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
            pre accoglienza, con ingresso alle ore 07:00
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_PreAccoglienza" name="Tassonomia_PreAccoglienza" label="Pre accoglienza" mandatory_enabled="#Tassonomia_Chiede1.checked()"></div>
        <input id="Tassonomia_PreAccoglienza1" name="Tassonomia_PreAccoglienza" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          per il giorno
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Giorno
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_PreAccoglienza1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Giorno1" name="Parametri_Giorno1" style="width: 100%;" label="Giorno" format="date" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Tassonomia_PreAccoglienza2" name="Tassonomia_PreAccoglienza" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          dal giorno al giorno
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:42%">
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_PreAccoglienza2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Giorno2" name="Parametri_Giorno2" style="width: 100%;" label="Dal giorno" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Giorno3" name="Parametri_Giorno3" style="width: 100%;" label="Al giorno" format="date" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PreAccoglienza3" name="Tassonomia_PreAccoglienza" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          giornaliero <br/><span style="font-size: 70%;"><i>(fino a diversa comunicazione scritta)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="12">
          <input group="Tassonomia_Chiede" id="Tassonomia_Chiede2" name="Tassonomia_Chiede2" type="checkbox" value="SI" />
        </td>
        <td colspan="3">
          <p>
            post accoglienza, uscita dopo le 16:30 e fino alle 18:30
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <div id="Tassonomia_PostAccoglienza" name="Tassonomia_PostAccoglienza" label="Pre accoglienza" mandatory_enabled="#Tassonomia_Chiede2.checked()"></div>
          <input id="Tassonomia_PostAccoglienza1" name="Tassonomia_PostAccoglienza" type="radio" value="1" />
        </td>
        <td colspan="2">
          <p>
            per il giorno
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Giorno
          </p>
        </td>
        <td class="Labelcella">
          <p class="Labelcella">
            Fino alle ore
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_PostAccoglienza1.checked()">
        <td>
          <input class="inputNormal" id="Parametri_Giorno4" name="Parametri_Giorno4" style="width: 100%;" label="Giorno" format="date" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Ore" name="Parametri_Ore" style="width: 100%;" label="Fino alle ore" format="time" />
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
          <input id="Tassonomia_PostAccoglienza2" name="Tassonomia_PostAccoglienza" type="radio" value="2" />
        </td>
        <td colspan="2">
          <p>
            dal giorno al giorno
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:42%">
          <p class="Labelcella">
            Dal giorno
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Al giorno
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_PostAccoglienza2.checked()">
        <td>
          <input class="inputNormal" id="Parametri_Giorno5" name="Parametri_Giorno5" style="width: 100%;" label="Dal giorno" format="date" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Giorno6" name="Parametri_Giorno6" style="width: 100%;" label="Al giorno" format="date" />
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Fino alle ore
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_PostAccoglienza2.checked()">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_Ore2" name="Parametri_Ore2" style="width: 100%;" label="Fino alle ore" format="time" />
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
          <input id="Tassonomia_PostAccoglienza3" name="Tassonomia_PostAccoglienza" type="radio" value="3" />
        </td>
        <td colspan="2">
          <p>
            giornaliero <br/><span style="font-size: 70%;"> <i>(fino a diversa comunicazione scritta)</i></span>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Fino alle ore
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_PostAccoglienza3.checked()">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_Ore3" name="Parametri_Ore3" style="width: 100%;" label="Ore" format="time" />
        </td>
      </tr>
    </tbody>
  </table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per l'anno educativo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Anno educativo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_AnnoEducativo" name="Parametri_AnnoEducativo" style="width: 100%;" label="Anno educativo" format="number" />
      </td>
    </tr>
  </tbody>
</table>

  {{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di essere perfettamente a conoscenza che l’attivazione dei servizi sopra richiamati, è subordinata al pagamento della tariffa oraria di 12,00 € (con addebito a frazioni di mezz’ora) come previsto dalla Delibera del Consiglio comunale 31/07/2019, n. 35, di attivazione del servizio",
                "di essere a conoscenza del fatto che il servizio richiesto è subordinato all’approvazione da parte del Coordinatore del Nido con il quale dovranno essere concordate anche le modalità di fruizione",
                "di essere a conoscenza che in caso di rinuncia al servizio dovrà esserne data comunicazione scritta pena l’addebito da parte dell’Amministrazione",
                "di essere a conoscenza che in caso di assenza a seguito di prenotazione di servizio, verranno applicate le percentuali di riduzione previste per la retta del nido, a partire dal primo giorno di assenza",
                "di essere a conoscenza ed accettare integralmente quanto previsto dal Regolamento per funzionamento del Nido d’Infanzia, con particolare riguardo a quanto riferito ai servizi di pre e post accoglienza" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border:0px">
        <td style="vertical-align: top; width: 4%; border:0px" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border:0px"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
